PHP 7.3 reaches end of support in December 2021 and Adobe Commerce 2.3.x reaches end of support in April 2022. We strongly recommend planning your upgrade now to Adobe Commerce 2.4.x and PHP 7.4.x to help maintain PCI compliance.

Magento_Cybersource

The Magento_Cybersource module implements the integration with the Cybersource payment gateway and makes the latter available as a payment method in Magento.